[回复语句]
无优惠卷=[闪电][闪电][闪电]宝 贝 消 息[闪电][闪电][闪电]\n{商品标题}★{淘口令}★\n\n原价[机智]:{商品原价}元\n付费[爱心]:{付费金额}元\n预计[红包]:{返利金额}元\n\n\n{返利链接}【长按复制本条信息，然后打开陶寶会自动显示返利链接】
带优惠卷=[闪电][闪电][闪电]宝 贝 消 息[闪电][闪电][闪电]\n{商品标题}★{淘口令}★\n\n原价[机智]:{商品原价}元\n付费[爱心]:{付费金额}元\n预计[红包]:{返利金额}元\n优惠[玫瑰]:{优惠金额}元优惠卷\n\n{返利链接}【长按复制本条信息，然后打开陶[亲亲]寶会自动显示返利链接】
没有返利=一一一一系 统 消 息一一一一\n\n返利失败！\n    \n   该商品没有返利，请换一个同款宝贝查询！！！
跳爱淘宝=一一一一返 利 消 息一一一一\n{商品标题}{淘口令}\n\n当前商品没有查询到返利信息,已为你找到其他同款商品{同款链接}\n【长按复制本条信息，然后打开淘宝会自动显示返利链接】
无法识别=一一一一系 统 消 息一一一一\n\n返利失败！\n    由于手机型号原因,亲的手机选择分享到微信系统无法识别,请返回淘宝选择复制链接,然后再发送给我
掉线其他=一一一一系 统 消 息一一一一\n\n系统升级中...！\n    返利功能暂时无法使用,请稍后再试！
查询前=
[相关参数]
口令图片=http://tm.zhuoyedai.com/1.jpg
口令标题=分享我的名片给你的好友,你能省钱还能赚钱!
口令分享人ID=24391127
[返利总开关]
开启状态=开启
[阶梯比例模式]
开启状态=开启
金额1=1
金额2=3
金额3=5
金额4=8
金额5=10
金额6=20
金额7=30
金额8=999
比例1=50
比例2=40
比例3=30
比例4=20
比例5=10
比例6=8
比例7=5
比例8=3
[阶梯金额模式]
金额1=1
金额2=3
金额3=5
金额4=8
金额5=10
金额6=20
金额7=30
金额8=999
佣金1=0.5
佣金2=1
佣金3=2
佣金4=3
佣金5=4
佣金6=6
佣金7=8
佣金8=10
[相关功能]
非好友查询=开启
非会员查询=开启
返利返回图片=关闭
禁止查询返回优惠=关闭
自定义返回淘口令=开启
匹配服务器优惠卷=关闭
无返利跳转爱淘宝=关闭
匹配第三方优惠卷=关闭
强制私聊=关闭
优惠卷加强匹配=开启
强制标题查询=关闭
标题匹配正则=^([\S\s]{23,34})$
标题查询排序规则=0
[返利类型]
合成图片返利模式=关闭
手机分享返利模式=关闭
